<?xml version='1.0' encoding='utf-8' ?>
<toc label="examples" link_to="../org.eclipse.papyrus.designer.doc.main/target/site/mediawiki/userdoc/examples/examples-toc.xml#TrafoBasedCodeGen">
	<topic href="target/site/mediawiki/userdoc/examples/ProducerConsumer/ProducerConsumer.html" label="ProducerConsumer">
	</topic>
</toc>
